/* design by : Rajesh Sogan */
/* Email : aonedesigns@gmail.com */
/* Copyrighted : www.signseo.com */

a:link { text-decoration:none; outline:none; color:#000000; }
a:visited { text-decoration:none; outline:none; color:#000000; }
a:hover { text-decoration:underline; outline:none; color:#000000; }
a:active { text-decoration:none; outline:none; color:#000000; }

body{ margin:auto; background-color:#CCCCCC; background-image:url(../images/body-bottom-bg.jpg); background-repeat:repeat-x; background-position:bottom;  }

#maindiv{ width:972px; margin:auto; padding-top:10px; padding-bottom:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; } 

.topnav{background-image:url(../images/top-nav-bg.jpg); background-repeat:repeat-x;}
.topnav a{ font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; text-transform:uppercase; font-weight:bold;}
.topnav a:hover{ font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-size:12px; text-transform:uppercase; text-decoration:none;}

#contentbox{ background-image:url(../images/content-big-box-bg.jpg); background-repeat:repeat-y; background-position:top center; padding-left:1px; padding-right:1px; vertical-align:top;}
#contentbox p { text-align:justify; line-height:18px; margin:0px; padding-bottom:10px;}
#contenttitle{ font-family:Arial, Helvetica, sans-serif; font-size:22px; background-image:url(../images/home-icon.jpg); background-repeat:no-repeat; background-position:left; padding-left:15px; font-weight:bold; }
#contenttitle span { color:#BE0E10;}

#redbox{ width:223px; height:170px; background-image:url(../images/redbox-bg.jpg); background-repeat:no-repeat; background-position:center top; margin:auto; border:#1D1D1D 1px solid; margin-bottom:8px;}
#graybox{ width:223px; height:170px; background-image:url(../images/grey-box-bg.jpg); background-repeat:no-repeat; background-position:center top; margin:auto; border:#1D1D1D 1px solid; margin-bottom:8px;}
#lightgraybox{ width:223px; height:170px; background-image:url(../images/lightgray-box-bg.jpg); background-repeat:no-repeat; background-position:center top; margin:auto; border:#1D1D1D 1px solid; margin-bottom:8px;}

.redmenu{ background-image:url(../images/leftnav-arrow.gif); background-repeat:no-repeat; background-position:left; border-bottom:#A2081E 1px dotted; margin-left:10px; margin-right:10px; line-height:30px;}
.redmenu a{ background-image:url(../images/leftnav-arrow.gif); background-repeat:no-repeat; background-position:left;  color:#FFFFFF; padding-left: 20px;}
.redmenu a:hover{ background-image:url(../images/leftnav-arrow.gif); background-repeat:no-repeat; background-position:left; text-decoration:none; color:#000000;}

.blackmenu{ background-image:url(../images/leftnav-arrow.gif); background-repeat:no-repeat; background-position:left; border-bottom:#5E5858 1px dotted; margin-left:10px; margin-right:10px; line-height:30px;}
.blackmenu a{ background-image:url(../images/leftnav-arrow.gif); background-repeat:no-repeat; background-position:left;  color:#FFFFFF; padding-left: 20px;}
.blackmenu a:hover{ background-image:url(../images/leftnav-arrow.gif); background-repeat:no-repeat; background-position:left; text-decoration:none; color:#000000;}

#testimonialbox{text-align:justify; line-height:16px; font-family:10px; margin:auto; padding-left:30px; padding-right:30px;  background-image:url(../images/quote1.gif); background-position:10px 10px; background-repeat:no-repeat; padding-top:20px;}


#contentboxbottom{ background-image:url(../images/content-big-box-bottom.jpg); height:20px; background-repeat:no-repeat; background-position:top center;}
#leftbox{ background-image:url(../images/leftnav-bg.jpg); background-position:top left; background-repeat:repeat-x; width:232px; padding-top:8px;}
#rightbox{ border-left:1px #CCCCCC dotted; padding:10px;}

.smallbox{ border-right: 1px dotted #DFDFDF; color:#686868; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; width:243px; line-height:16px; padding-bottom:16px;}

.smallbox1{ color:#686868; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; width:228px; line-height:16px; padding-bottom:16px;}
.smallboxtitle{ background-image:url(../images/inner-small-box-title1.jpg); background-repeat:no-repeat; background-position:left top; line-height:25px; color:#302E2E; font-weight:bold; padding-left:5px;}

.smallboxtext{ padding-right:20px; padding-left:5px; line-height:18px;}

.readmore{ margin-right:5px;}
.readmore a{ margin-right:15px; color:#C60F12;}
.readmore a:hover{ margin-right:15px;}


#bottombigbox{  border-bottom:#B8B8B8 1px solid; border-left:#B8B8B8 1px solid; border-right:#B8B8B8 1px solid; padding-left:0px; padding-right:0px; padding-bottom:20px; background-color:#EAEAEA;}

#packagebox1{ background-image:url(../images/packgebox-saprator.jpg); background-repeat:no-repeat; background-position:right ;}
#packagebox2{ }
#forumbox{ padding-top:20px; }

.title1{ color:#C60F12; font-size:14px; font-weight:bold;  padding-left:40px; padding-top:20px; padding-bottom:20px;}
.innertext{ padding-left:40px; line-height:30px;}

#footer{ color:#FFFFFF; margin-top:10px; }

.footer1{ margin-left:5px; margin-right:5px;}
.footer1 a{ margin-left:5px; margin-right:5px; color:#FFFFFF}
.footer1 a:hover{ margin-left:5px; margin-right:5px;}

.footer2{ margin-left:2px; margin-right:2px; font-size:11px;}
.footer2 a{ margin-left:2px; margin-right:2px; color:#FFFFFF}
.footer2 a:hover{ margin-left:2px; margin-right:2px;}


.phone{ color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; background-image:url(../images/callus-icon.jpg); background-repeat:no-repeat; background-position:left; padding-left:35px; line-height:36px;}
